.display-flex { display: flex; }
.display-flex-center { display: flex; align-content: center; align-items: center; justify-content: center; }
.flex-wrap-wrap { flex-wrap: wrap; }
.align-items-center { align-items: center; }
.align-items-flex-start { align-items: flex-start; }
.align-items-stretch { align-items: stretch; }
.justify-content-space-between { justify-content: space-between; }
.justify-content-flex-start { justify-content: flex-start; }
.justify-content-center { justify-content: center; }
.gap-1 { gap: 1rem; }
.gap-2 { gap: 2rem; }
@media screen and (max-width: 47.9375rem) {
	.mobile-display-block { display: block; }
}